/* variables */
:root {
  --main-color: #8a1626;
  --main-color-hover: #bb1e34;
  --main-color-light: #e6f7ff;
  --main-complimentary-color: #d43425;
  --main-gray-color: #3a3a3a;
  --link-color: blue;
  --allright-color: #25d460;
  --main-size: 1em;
}

#acc-base {
    min-height: 245px;
}

.notifier {
    font-weight: bold;
    color: var(--main-complimentary-color);
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

.clear {
    clear: both;
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}

.account * {
    margin: 0;
    padding: 0;
}
.orders-preview {
    text-align: center;
}
.account {
    font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
    font-size: var(--main-size);
    background: white;
    color: black;
    line-height: 1.6em;
}

.account.main{
    max-width: 760px;
    /*max-width: 1124px;*/
    width: 100%;
    margin: 0 auto;
}

/*.account.main .thank-you,*/
/*.account.main .account-nav,*/
/*.account.main table,*/
/*.account.main nav {*/
/*    max-width: 760px;*/
/*    margin: 0 auto;*/
/*}*/

.account nav ul {
    list-style: none;
}

.account input,
.account select {
    vertical-align: middle;
}

.account a {
    text-decoration: none;
    color: var(--main-gray-color);
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    background: transparent;
}

.account.main {
    position: relative;
}

.account.modal {
    padding: 40px;
}

.account .account-nav {
    margin-bottom: 20px;
}

.account .account-nav ul {
    list-style: none;
}

.account .account-nav a {
    color: black;
}

.account-nav a{
    padding: 2px;
}
.account-nav a.active {
    border-bottom: 2px solid #000;
    background-color: var(--main-color-light);
    color: #000;
    padding: 2px 8px;
}

.account .account span.count {
    font-weight: bold;
    color: #b20000;
}

.account .account-nav li.first {
    padding-left: 0;
}

.account .account-nav li:last-child {
    padding-right: 0;
    border-right: none;
}

.account table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 99.7%;
    border: none;
    position: relative;
}

.account table th {
    font-size: 16px;
    font-weight: normal;
    padding: 1em;
    text-align: center;
}

.account td {
    vertical-align: middle;
}

.order-status {
    text-align: center;
}

.order-status div span {
    line-height: 1.5em;
}

.account table th.order-number {
    font-size: 16px;
    color: var(--main-gray-color);
}

.account table.thank-you th,
.account table.thank-you td {
    font-size: 13px;
    padding: 6px 10px;
    text-align: left;
}

.account table.thank-you [type=submit] {
    margin-top: 15px;
}

.account table.thank-you .order-checkout-page a {
    color: #9D1B2E;
    border-bottom: 1px dashed #9D1B2E;
}
.page-template-default .site-main .order-checkout-page h4 {
    font-size: 24px;
}
.thank-you .payment_choose_btn {
    font-size: 18px;
    margin-top: 14px;
}
.account table.thank-you .order-checkout-page h4 {
    text-align: center;
}

.account table.thank-you .order-checkout-page div {
    font-size: 1.2em;
    padding: 10px 0 0 10px;
    font-weight: normal;
}

.account table.thank-you .order-checkout-page div {
    font-size: 1.0em;
}

.account table.thank-you .order-checkout-page div b {
    color: #9D1B2E;
}

#msgs-list div.order-number {
    font-size: 16px;
    padding: 20px 10px;
    color: var(--main-gray-color);
}

#msgs-list .other_msgs_header {
    font-size: 16px;
    font-weight: normal;
    padding: 20px 0 20px 15px;
}

.account tbody {
    border: 1px solid #dedede;
}

.account tbody tr {
    border: 1px solid #dedede;
    background: #F7F7F7;
}

.account tbody td {
    padding: 6px 12px;
    color: var(--main-gray-color);
}
.account .order-info {
    text-align: left;
}
.account .order-info .servtype {
    display: block;
}
.account .o-info {
    background: #f8ffae;
    padding: 2px 7px;
}
    /* od - order-details */
.account .order-details div {}

.od_title,
.od_actions {
    padding: 3px 0;
}

.od_actions {
    line-height: 20px;
}

.od_title span,
.od_actions_title {
    font-weight: bold;
}

.od_actions_list {
    display: inline-block;
}

.od_actions a {
    font-size: 1em;
}
.od_actions .button{
    margin-top: 5px;
	display: inline-block;
	height: auto;
}
.od_actions .button:visited{
    color: var(--main-gray-color);
}

.account tfoot td {
    padding: 15px;
}

.account .title {
    font-weight: bold;
}

.account .orders .title {
    display: block;
    overflow: hidden;
    font-size: 14px;
    color: #333;
}

.account .input {
    background: #FAFAFA;
    /*padding: 8px 15px;*/
    vertical-align: middle;
}

.account .input.errordata select,
.account .input.errordata input,
.account .input.errordata textarea {
  border-color: #ff0000;
	padding-right: 20px;
}

.account .input.errordata:after,
.account .input.ok:after {
    content: "";
    position: absolute;
    width: 16px;
    height: 15px;
    margin-top: 8px;
}

.account .input.errordata:after {
    background: url(/accounts/img/sprite.png) 0 -42px no-repeat;
    right: 5px;
}

.account .input.ok:after {
    background: url(/accounts/img/sprite.png) 0 -81px no-repeat;
    right: 10px;
}

.account select,
.account input[type="text"],
.account input[type="password"],
.account textarea {
    border: 1px solid #CCCCCC;
    font: inherit;
    color: var(--main-gray-color);
}

.account input.errordata,
.account select.errordata,
.account textarea.errordata,
.account .errordata_parent input {
    border-color: #ff9d9d;
    background: lavenderblush;
}

.account input.valid,
.account select.valid,
.account textarea.valid {
    border-color: #4CAF50;
    background-color: #f3fff3;
}

.account select {
    padding: 4px;
}

.account input[type="checkbox"] {
    margin-right: 3px;
}

.account input[type="button"],
.account input[type="submit"] {
    cursor: pointer;
}

.account input[type="text"],
.account input[type="password"],
.account textarea {
    padding: 4px 7px;
}

.account textarea {
    padding: 4px 7px;
    resize: vertical;
    height: 100px;
		width: 100%;
}

.account [name=details] {
    height: 100px;
}

.account td.actions div {
    float: right
}

.account .actions a {
    display: block;
    float: left;
    height: 20px;
    overflow: hidden;
    line-height: 100;
    margin-left: 7px;
}

.account .actions a:first-child {
    margin-left: 0
}

/* redefine buttons */
.button.paybutton,
.button.editbutton,
.button.messagesbutton,
.button.downloadbutton,
.button.revisionbutton,
.button.gradebutton {
    padding: 0px 8px;
    border-radius: 2px;
}

.button.paybutton {
    background-color: #f8ffae;
    border: 1px solid #dedede;
}

.button.editbutton {
    background-color: #f4feff;
    border: 1px solid #dedede;
}

.button.messagesbutton {
    background-color: #fff8bd;
    border: 1px solid #FFEB3B;
}

.button.downloadbutton {
    background-color: #bef8ff;
    border: 1px solid #00BCD4;
}

.button.revisionbutton {
    background-color: #e2e2e2;
    border: 1px solid #808080;
}

.button.gradebutton {
    background-color: #fbe7ff;
    border: 1px solid #dedede;
}


/* redefine hover */
div#account .button:hover {
    background-color: #333;
    color: yellow;
    border: 1px solid transparent;
    background-image: none;
}

div#account .orders span {
    color: #333;
}

/* redefine inputs */
input[type=button],
input[type=submit] {
    line-height: 2rem;
    /*margin: 10px;*/
    width: 50%;
}


.account td.actions {
    padding-right: 15px;
}

.account table.messages tbody tr:nth-child(even),
.account table.orders tbody tr:nth-child(even) {
    background: white;
}

.account table.new_message .col2 {
    width: 400px;
}

.account table.new_message td {
    font-weight: bold;
    vertical-align: top;
}

.account table.new_message textarea {
    height: 100px;
    resize: vertical;
}

.account .messages .title{
    font-size: 14px;
    color: #333;
}

.account table.thank-you .col1 {
    width: 120px;
}

.account table.orders-preview td {
    font-weight: bold;
    vertical-align: top;
}

.account table.new-order,
table.txt_only,
table.orders-preview {
    margin-bottom: 15px;
}

.account table.new-order td {
    vertical-align: middle;
}
.account table.new-order tbody td {
    text-align: left;
}
.account table.new-order .col2,
.account table.orders-preview .col2,
.account table.login .col2 {
    width: 400px;
}

/*.account table.new-order select,
.account table.new-order input,
.account table.new-order textarea {
    min-width: 100%;
    max-width: 100%;
}*/

.account table.new-order .total_discount {
    text-decoration: line-through;
}

.account table.new-order .total {
    color: black;
    font-weight: normal
}

.account .personal {
    background: #E9F6DF;
}

.account .personal table tbody {
    border: 1px solid #b9c6aF;
}

.account .personal table tbody tr {
    border: 1px solid #b9c6aF;
    background: #d9e6cF;
}

.account .personal table .input {
    background: #E3F0D9;
}

.account table.new-order input[name="deadline"],
.account table.new-order input[name="deadline2"],
.account table.new-order input[name="draft_deadline"] {
    width: 167px;
    margin-right: 30px;
}

.account table.new-order input, 
.account table.new-order select,
.account table.new-order textarea {
    width: 100%;
}

.account table.new-order select.client_currency{
    width: 75px;
}

.account table.new-order select[name="time"],
.account table.new-order select[name="time2"],
.account table.new-order select[name="draft_time"] {
    width: 62px;
}

.account table.new-order select[name="time-min"],
.account table.new-order select[name="time-min2"] {
    width: 62px;
}

.account table.feed tbody tr {
    background: none;
    border: none;
}

.account table.feed tbody {
    border: none;
}

.account table.feed tbody td {
    padding: 0;
}

.account table.feed tbody td a {
    color: black;
    font-weight: bold;
    text-decoration: underline;
}

.account table.feed tfoot td {
    text-align: center;
}

.account table.feed label {
    display: block;
    width: 120px;
    float: left;
    text-align: left;
}

.account table.feed .col1 {
    width: 145px;
}

.account table.feed .col2 {
    width: 405px;
}

.account table.feed .rating {
    margin: 0 auto;
    padding: 12px 15px 10px !important;
}

.account table.feed-rating tbody tr {
    background: #f7f7f7 !important
}

.account table.feed-rating {
    width: 100%;
    margin: 0;
    padding: 0;
}

.account table.feed-rating>.col1 {
    width: 38%
}

.account table.feed-rating>.col2 {
    width: 38%
}

.account table.feed-rating>.col3 {
    width: 24%
}

.account table.feed-rating tr {
    border: none;
}

.account table.feed-rating tbody td {
    padding: 10px 0 10px 20px;
}

.account table.feed-rating label {
    display: block;
}

.account table.feed-rating textarea {
    width: 220px;
    resize: none;
    border-radius: 5px;
    height: 100px;
}

.account table.feed-rating .symbols-left {
    padding-top: 0;
    color: #8d8d8d !important;
    font-size: 12px;
}

.account table.feed-rating tbody {
    border: none
}

.account table.download tbody tr {
    background: white;
}

.account table.download tbody tr.active {
    background: #f7f7f7;
}

.account table.download>tbody>tr>td {
    padding: 5px 0 5px 35px;
}

.account table.download tbody tr td.button {
    padding: 15px 0 15px 15px;
}

.account th span.tagline {
    font-size: 13px;
}

.account table.download tr.active td.dstep {
    font-weight: bold
}

.account table.download tbody tr td {
    color: #8D8D8D;
}

.account table.download tbody tr.active td {
    color: black;
}

.account table.download tbody input[type=button] {
    width: 175px;
}

.account table.download tr.ok td.dstep:after {
    content: "";
    position: absolute;
    width: 16px;
    height: 15px;
    background: url(/accounts/img/sprite.png) 0 -81px no-repeat;
    left: 10px;
}

.account .rating .star1,
.account .rating .star2,
.account .rating .star3,
.account .rating .star4,
.account .rating .star5 {
    float: left;
    width: 16px;
    height: 16px;
    margin: 2px 0 0 3px;
    background: url(/accounts/img/star-empty.png) no-repeat;
}

.account .rating-big{
    margin: 10px;
}
.account .rating-big .star1,
.account .rating-big .star2,
.account .rating-big .star3,
.account .rating-big .star4,
.account .rating-big .star5 {
    float: left;
    width: 20px;
    height: 20px;
    margin-left: 7px;
    background: url(/accounts/img/sprite.png) 0 -162px;
}

.account .rating.set div,
.account .rating-big.set div {
    cursor: pointer
}

.account .rating div:first-child,
.account .rating-big div:first-child {
    margin-left: 0
}

.account .rating.mark1 .star1,
.account .rating.mark2 .star1,
.account .rating.mark3 .star1,
.account .rating.mark4 .star1,
.account .rating.mark5 .star1,
.account .rating.mark2 .star2,
.account .rating.mark3 .star2,
.account .rating.mark4 .star2,
.account .rating.mark5 .star2,
.account .rating.mark3 .star3,
.account .rating.mark4 .star3,
.account .rating.mark5 .star3,
.account .rating.mark4 .star4,
.account .rating.mark5 .star4,
.account .rating.mark5 .star5 {
    background: url(/accounts/img/star-full.png) no-repeat;
}

.account .rating-big.mark1 .star1,
.account .rating-big.mark2 .star1,
.account .rating-big.mark3 .star1,
.account .rating-big.mark4 .star1,
.account .rating-big.mark5 .star1,
.account .rating-big.mark2 .star2,
.account .rating-big.mark3 .star2,
.account .rating-big.mark4 .star2,
.account .rating-big.mark5 .star2,
.account .rating-big.mark3 .star3,
.account .rating-big.mark4 .star3,
.account .rating-big.mark5 .star3,
.account .rating-big.mark4 .star4,
.account .rating-big.mark5 .star4,
.account .rating-big.mark5 .star5 {
    background: url(/accounts/img/sprite.png) 0 -187px;
}

.account table.login tfoot td {
    padding-top: 30px;
}

.account table.login .login {
    text-align: right;
}

.account table.login a {
    color: black;
    text-decoration: underline;
}

.account table.login input[type="text"],
.account table.login input[type="password"] {
    width: 285px;
}

.account .account .status {
    color: #9a2d33;
    font-weight: bold;
}

.account .order-msg a {
    font-size: 1.5em;
    line-height: 1.5em;
    height: 1.5em;
    display: block;
    color: var(--main-complimentary-color);
    width: 3em;
    text-align: center;
}

.account .msg_wrapper {
    height: 500px;
    width: 100%;
    overflow-y: auto;
    border: 1px solid #DEDEDE;
}

.account .msg {
    position: relative;
    border: 1px solid #dedede;
    border-radius: 10px;
    padding: 10px;
    width: 90%;
    min-height: 40px;
}

.account .msg:first-child {
    margin-top: 15px;
}

.account .msg select {
    width: 40px;
    padding: 0;
}

.account .msg .attach {
    background-image: url(/accounts/img/attachment.svg);
    background-size: 24px;
    background-repeat: no-repeat;
    display: block;
    height: 24px;
    padding-left: 26px;
    color: var(--link-color);
    text-decoration: underline;
}

.account .fromClnt {
    margin-left: 10px;
    background: #f7f7f7;
    float: left;
}

.account .toClnt {
    margin-right: 10px;
    background: white;
    float: right;
}

.account .msg:before,
.msg:after {
    content: "";
    position: absolute;
}

.account .fromClnt:before {
    border-right: 10px solid #dedede;
    border-top: 10px solid rgba(113, 101, 58, 0);
    border-bottom: 10px solid rgba(113, 101, 58, 0);
    left: -10px;
    top: 1em;
}

.account .fromClnt:after {
    border-right: 10px solid #f7f7f7;
    border-top: 10px solid rgba(255, 241, 190, 0);
    border-bottom: 10px solid rgba(255, 241, 190, 0);
    left: -9px;
    top: 1em;
}

.account .toClnt:before {
    border-left: 10px solid #dedede;
    border-top: 10px solid rgba(113, 101, 58, 0);
    border-bottom: 10px solid rgba(113, 101, 58, 0);
    right: -10px;
    top: 1em;
}

.account .toClnt:after {
    border-left: 10px solid white;
    border-top: 10px solid rgba(255, 241, 190, 0);
    border-bottom: 10px solid rgba(255, 241, 190, 0);
    right: -9px;
    top: 1em;
}

.account .msg-bottom {
    font-size: 0.8em;
    font-weight: bold;

}

.account .fromClnt .msg-bottom {}

.account .toClnt .msg-bottom {}

.account .msg-date {
    color: #999;
}

.account .toClnt .msg-status {
    color: #999;
}

.account .toClnt .msg-rate,
.fromClnt .msg-date {
    padding-top: 5px;
}

.account .toClnt .msg-rate {
    padding-right: 10px;
}

.account .unread .toClnt .msg-txt {
    font-weight: bold;
}

.account .fromClnt .msg-status {
    color: #999;
}

.account .btn-new-message {
    margin-top: 30px;
}

.account .footmenu {
    list-style: none;
}

.account .footmenu li {
    float: left;
    padding: 0 5px;
    border-right: 1px solid #393939
}

.account .footmenu li a {
    color: #393939;
    font-size: 14px;
    text-decoration: none;
}

.account .footmenu li.active a {
    text-decoration: underline;
}


#acc-base .account-modal-window {
    position: absolute;
    width: 1000px;
    left: 50%;
    /*margin-left: -500px;*/
    top: 2%;
    background-color: #fff;
    z-index: 200;
		transform: translate(-50%, 0);
		max-width: 100%;
}

#acc-base .account-modal-window.login {
    width: 500px;
    margin-left: -250px;
}

#acc-base .account-modal-wrapper {
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.75);
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.75);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.75);
}

#acc-base .account-modal-content {
    /*overflow: auto;*/
    /*height: 100%;*/
}

#acc-base .account-modal-overlay {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#80000000', EndColorStr='#80000000');
    z-index: 100;
}

#acc-base .account-modal-close-btn {
    display: block;
    position: absolute;
    top: 10px;
    right: 10px;
    padding: 0 4px;
    background: #f7f7f7;
    border: 1px solid #dedede;
    text-decoration: none;
    font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
    font-size: 20px;
    color: #393939;
    line-height: 1.1;
    z-index: 9999;
}

.account .pages_bar {
    margin: 10px 20px;
}

.account .pages_i.current {
    background-color: #DDD;
    font-weight: bold;
}

.account .pages_i {
    display: block;
    padding: 5px;
    float: left;
    border: 1px solid #DDD;
    cursor: pointer;
}

#acc-msg-noorders {
    padding: 20px;
    width: 100%;
    margin: 0 auto;
}

#acc-msg-noorders p {
    width: 370px;
}

#acc-msg-noorders .env {
    position: relative;
    width: 360px;
    height: 240px;
    background: url(/accounts/img/help.png) no-repeat;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: #777 1px 1px 2px;
    -moz-box-shadow: #777 1px 1px 2px;
    box-shadow: #777 1px 1px 2px;
    border: 1px solid #999;
}

#acc-msg-noorders .env .env-img {
    position: absolute;
    top: 80px;
    right: 26px;
}

#acc-msg-noorders .env .env-img div,
#acc-msg-noorders .env .env-img a {
    display: block;
    float: left;
    margin-left: 7px;
    text-indent: -99999px;
    height: 20px;
}

#acc-msg-noorders .env .env-img div:first-child {
    margin-left: 0;
}

#acc-msg-noorders .env .env-img .paypal {
    width: 38px;
    background: url(/accounts/img/i-paypal.png) no-repeat;
}

#acc-msg-noorders .env .env-img .edit {
    width: 18px;
    background: url(/accounts/img/sprite.png) 0 -21px;
}

#acc-msg-noorders .env .env-img .messages {
    width: 20px;
    background: url(/accounts/img/sprite.png) 0 -61px;
}

#acc-base .order-info .account-modal-window {
    width: 600px;
}

#acc-base .account-modal-window.login-window {
    width: 300px;
    margin-left: -150px;
}

.account .account-nav {
    display: block;
}
.account-nav li{
    display: inline-block;
    margin-bottom: 0;
}

/* files list in orderform and messageform */
#filelist {
    list-style-type: circle;
    padding-left: 20px;
    text-align: left;
}

/* files input in orderform */
.input.files {
    text-align: center;
}


/* price indication in order from */
.dis_initprice {
    color: var(--white);
    font-weight: bold;
}

.dis_volume {
    color: var(--white);
}

.dis_fprice {
    font-size: 1.1em;
    background-color: var(--white);
    padding: 2px 10px;
    color: #000000;
    font-weight: bold;
    border-radius: 4px;
}

.btn-pill {
    background: #dddddd;
    padding: 4px 10px;
    border-radius: 50px;
    cursor: pointer;
    color: #757575;
}

span.btn-next {
    background-color: var(--main-color);
    padding: 4px 10px;
    color: #fff;
}

span.btn-next:hover {
    background-color: var(--main-color-hover);
}
.account span.btn-next {
    background-color: #F03C3C;
    border-radius: 6px;
    padding: 10px 30px;
    color: #fff;
    font-size: 16px;
    transition: .3s all ease-in-out;
}
.account span.btn-next:hover {
    background-color: #ba1616;
}
.account td.vamid {
    vertical-align: middle;
    width: 120px;
}

.tac {
    text-align: center;
}

.before-price-total {
    line-height: 1.5em;
    font-size: 1.2em;
}

.total {
    font-size: 1.2em;
    color: green;
    font-weight: bold;
}

.total div.calc2 {
    margin-top: 0.4em;
}

.total div.calc2 a .btn-pill {
    font-size: 0.8em;
}

.payment_choose_btn {
    /*background-color: #af212b;*/
    background-color: #F03C3C;
    border: none;
    outline: none;
    border-radius: 6px;
    color: #fff;
    padding: 8px 18px;
    /*background: linear-gradient(-45deg, #ca243d, #bd3043, #811422);*/
    background-size: 600% 600%;
    -webkit-animation: Gradient 15s ease infinite;
    -moz-animation: Gradient 15s ease infinite;
    animation: Gradient 15s ease infinite;
    border-radius: 2px;
}
.payment_choose_btn:hover {
    opacity: .7;
}
.paybutton_g2a,
.paybutton_wechat {
    border: 2px solid transparent;
    padding: 4px 8px;
    cursor: pointer;
}

.paybutton_g2a:hover,
.paybutton_wechat:hover {
    border: 2px solid #a51c30;
    transition: 0.3s;
}

.paybutton_alipay:hover {
    background: url(/accounts/checkout/alipay_hover.svg) !important;
    border: 0 !important;
    display: inline-block !important;
    height: 56px !important;
    width: 150px !important;
}

.paybutton_cg:hover{
    background:  url(/accounts/checkout/cg_hover.svg) !important;
    border: 0 !important;
    display: inline-block !important;
    /* height: 56px !important;
    width: 150px !important;*/
}

button,
.button {
    /*border-style: solid;*/
    /*border-width: 0;*/
    /*cursor: pointer;*/
    /*font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;*/
    /*font-weight: normal;*/
    /*line-height: normal;*/
    /*margin: 0 0 1.25rem;*/
    /*position: relative;*/
    /*text-decoration: none;*/
    /*text-align: center;*/
    /*-webkit-appearance: none;*/
    /*border-radius: 0;*/
    /*display: inline-block;*/
    /*padding-top: 1rem;*/
    /*padding-right: 2rem;*/
    /*padding-bottom: 1.0625rem;*/
    /*padding-left: 2rem;*/
    /*font-size: 1rem;*/
    /*background-color: #8a1626;*/
    /*transition: background-color 100ms ease-out;*/
}

.button-block div {
    text-align: center;
}

.order-info {
    text-align: center;
}

.of-title-1 {
    font-size: 1.5em;
    text-align: center;
    /*font-weight: bold;*/
    line-height: 1.5em;
}

.container {
    width: 100%;
}

.account .title {
    font-size: 1em;
}

.account .order_number {
    text-align: center;
}
.account .messages .order_number{
    width: 75px;
}

.order-details-files{
    list-style: none;
    text-align: left;
}

.order-details-files li a{
    font-size: var(--main-size);
    color: var(--link-color);
    background-image: url(/accounts/img/attachment.svg);
    background-size: 20px;
    background-repeat: no-repeat;
    display: block;
    height: 20px;
    padding-left: 22px;
    text-decoration: underline;
}

input.btn-custom{
    /*color: #000;*/
    width: 70%;
}
.price-inner {
    display: none;
}
.price-inner.active {
    display: block;
}
.orders-preview.table .orders-preview-icons,
.order-edit .orders-preview-icons {
    background: #28325f;
    max-width: 400px;
    width: 100%;
    text-align: center;
    padding: 20px;
    border-radius: 8px;
    margin: 0 auto;
}
.orders-preview-icons__wrap {
    display: flex;
    justify-content: center;
}
.orders-preview-icons__wrap .icon {
    width: 100%;
    max-width: 60px;
    padding: 4px 8px;
}
.orders-preview.table .orders-preview-title,
.order-edit  .orders-preview-title {
    display: flex;
    align-self: baseline;
    text-align: center;
    max-width: 440px;
    width: 100%;
    margin: 0 auto 14px;
}
/*.account table.new-order .total*/
.account .order-edit table.new-order .total.active {
    /*color: white;*/
    /*background: #f03c3c;*/
    padding: 8px 16px;
    border-radius: 6px;
    font-weight: 600;
}
.order-edit .b-orderform-total-out {
    border-top: none;
}
.order-checkout-page .orders-preview-title {
    text-align: center;
}
.account table.thank-you .order-checkout-page .orders-preview-icons a {
    border: none;
}
.orders-preview-title strong {
    margin: 0 4px;
}
.orders-preview-icons__wrap img {
    width: 100%;
}
.orders-preview-icons__wrap a {
    color: #fff;
}
.profile-page{
    margin: 0 auto;
}
.terms-checkbox{
    display: inline-block;
    width: 1em;
    outline: none;
}
.terms-link{
    display: inline-block;
    cursor: pointer;
    text-decoration: underline;
}

.service-warning{
    padding: 20px 25px;
    background-color: var(--main-complimentary-color);
    color: #fff;
    border: 5px solid var(--main-color);
    margin-bottom: 40px;
}
.service-faq {
    background: #28325f;
    color: #fff;
    padding: 30px 40px;
    margin: 40px 0;
    font-size: 14px;
}
.service-warning li{
    margin-bottom: 0;
}
/* confirm plugin */
.flatpickr-confirm.lightTheme {background-color: #4c9d4b; color: white; font-weight: bold; padding: 3px; cursor: pointer; width: 64px; margin: 5px auto 7px; border-radius: 10px;}
.btn-custom {
	display: inline-block;
	font-size: 24px;
	/* background: #28207E; */
	/*background: #9d4b4d;*/
    background: #f03c3c;
	border-radius: 4px;
	padding: 13px 40px;
	color: #fff;
    border: none;
    outline: none;
    transition: .3s all ease-in-out;
}
.btn-custom:hover {
	/*background: #7d2a2c;*/
    opacity: .7;
}
.login-wrapper {
	max-width: 500px;
	margin: 0 auto;
}
.field {
	margin: 30px auto;
}
.field input {
	padding: 10px 15px;
	border-color: #ccc;
}
::placeholder {
	color: #777;
}
.underlogin-wrapper {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.underlogin-wrapper .button {
	margin: 0;
}

.content .account-nav ul{
    padding-inline-start:0;
}
.msg-txt {
	word-break: break-word;
}
td.dstep {
	/*display: flex;*/
	/*align-items: center;*/
	/*justify-content: space-around;*/
}
.account .button {

}


.account .table .field-row {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    /* justify-content: space-between; */
    justify-content: center;
    border-bottom: 1px solid #dedede;
    background: #f7f7f7;
    padding: 6px 14px;
}

.order-status span {
    display: block;
}
.order-status .button {
    display: inline-block;
    height: auto;
}
.step-row {
    display: flex;
    flex-wrap: wrap;
    position: relative;
}
.step__title {
    font-weight: 700;
    font-size: 22px;
    margin: 50px auto 20px;
    color: #28325f;
}
.step-row .step {
    max-width: calc(20% - 20px);
    width: 100%;
    margin: 10px;
}
.step-row .step__subtitle {
    text-align: left;
    font-weight: 700;
    margin: 6px 0 9px;
}
.step-row .step__text {
    font-size: 14px;
    text-align: left;
}
.step-btn {
    background: #fff;
    box-shadow: 0 0 10px rgb(0 0 0 / 30%);
    display: inline-block;
    padding: 5px;
}
.step-btn.hidden {
    /*opacity: .5;*/
    display: none;
}
.step-row-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, 50%);
    justify-content: space-between;
    width: 100%;
    display: none;
}
.step-btn__prev {
    margin-right: auto;
}
.step-btn__next {
    margin-left: auto;
}
#newuserform .col-text, .profile-page .col-text {
    max-width: 330px;
    width: 100%;
}

.table .col-text {
    max-width: 120px;
    width: 100%;
    text-align: left;
    flex: 1 0 0;
}

.table .col-text + .col-input {
    margin-left: 30px;
}

.table .col-input {
    max-width: 100%;
    flex: 1 0 0;
}

.btn-custom {
    margin: 20px 0;
}

#acc-profile .btn-custom {
    width: auto;
}

.table .col-input input, .table .col-input select {
    width: 100%;
}

.cab-price-benefits {
    margin-top: 26px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.cab-price-benefits.hidden {
    display: none;
}
.cab-price-benefits.hidden ul {
    display: none;
}
.cab-icons-info.hidden {
    display: none;
}
.cab-price-benefits ul,
.cab-price-benefits .cab-price-benefits-sum {
    max-width: calc(36% - 20px);
    width: 100%;
    margin: 10px;
}
.cab-price-benefits.hidden .cab-price-benefits-sum {
    background: transparent;
}
.account table.new-order .cab-price-benefits.hidden .total_discount,
.account table.new-order .cab-price-benefits.hidden .total {
    color: #000;
}
.cab-price-benefits .cab-price-benefits-sum {
    max-width: calc(28% - 20px);
    background: #f03c3c;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    align-self: stretch;
    margin: 0 10px;
    padding: 15px;
    color: #fff;
}
.cab-price-benefits .cab-price-benefits-sum.hidden {
    display: none;
}
.price-inner.hidden {
    display: none;
}
.estimatetext {
    margin-bottom: 14px;
}
.cab-price-benefits ul {
    text-align: left;
    background: rgba(40, 50, 95, .82);
    color: #fff;
    padding: 20px 14px;
    font-size: 14px;
    align-self: stretch;
    margin: 0;
    border-radius: 8px;
}
/*.account table.new-order .total*/
.account table.new-order .cab-price-benefits ul .total_discount,
.account table.new-order .cab-price-benefits .total {
    color: #fff;
    margin: 0 10px;
}
.page-template-default .cab-price-benefits li {
    margin-bottom: 6px;
    line-height: 1.6;
    list-style: none;
    position: relative;
    padding-left: 28px;
}
.page-template-default .cab-price-benefits li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    background: url('/accounts/img/marker.svg') no-repeat center / cover;
    width: 18px;
    height: 18px;
}
/* We-caht Popup */
.popup.we-chat-account {
    position: fixed;
    top: 50%;
    transform: translate(50%, -50%);
    right: 50%;
    margin-top: 18px;
    background: #fff;
    padding: 6px;
    z-index: 2;
    box-shadow: 1px 0px 22px rgb(0 0 0 / 30%);
}
.thank-you .popup.we-chat-account {
    position: absolute;
    top: 80%;
    transform: translate(50%, 0%);
}
.popup.we-chat-account.hidden {
    display: none;
}
.pointer {
    cursor: pointer;
}
.popup.we-chat-account .close {
    position: absolute;
    top: -7px;
    right: 1px;
    width: 23px;
    height: 22px;
    /*background-color: rgb(255 255 255 / 68%);*/
    cursor: pointer;
    display: block;
    float: none;
    margin-left: auto;
    transform: translate(14px, -5px);
    opacity: 1;
}
.popup.we-chat-account .close::before,
.popup.we-chat-account .close::after {
    position: absolute;
    content: "";
    width: 2px;
    height: 100%;
    background: red;
}
.popup.we-chat-account .close::before {
    transform: translate(10px, 0) rotate(45deg);
}
.popup.we-chat-account .close::after {
    transform: translate(10px, 0) rotate(-45deg);
}
.popup.we-chat-account img {
    max-width: 234px;
    width: 100%;
    height: auto;
}
/* End We-caht Popup */
@media (max-width: 680px) {
    #acc-base .order-info .account-modal-window {
        /* width: 100%;
        margin-left: 0; */
    }
    #acc-base .account-modal-window{
	    margin: 0 !important;
	    max-width: 100%;
    }
     .table .col-text {
        font-size: 14px;
        max-width: 90px
    }
}

@media (max-width: 767px){
	.account tbody td {
		padding: 6px 5px;
		/*display: block*/
	}
	.account .input {
		padding: 8px 5px;
		text-align: left;
	}
    .client_currency {
        display: block;
        margin: 0 auto;
    }
    .account select {
		/*max-width: calc(100% - 60px);*/
	}
	.account input, .account select {
		/*max-width: calc(100% - 60px);*/
	}
	/*.account.order-edit table tr {*/
	/*	display: block;*/
	/*}*/
	/*.account.order-edit table td {*/
	/*	display: block;*/
	/*	!*width: 290px;*!*/
	/*	width: 100%;*/
	/*}*/
	/*.account table th {*/
	/*	display: block;*/
	/*}*/
    .account table.new-order tbody td {
        text-align: center;
    }
}



/*  TMP  */

#stage2 {
	/*display: block !important;*/
}
#newuserform {
	/*display: block !important;*/
}

/* end TMP  */
.orders-preview.table > div {
    width: 300px;
    margin: 0 auto 0;
    text-align: left;
}
.orders-preview.table .btn-custom {
    margin: 10px 0 44px;
}
.orders-preview.table div > div {
    margin-bottom: 10px;
}
.tips-form-order.hidden {
    display: none;
}
.tips-form-title {
    font-size: 1.5em;
    text-align: center;
    line-height: 1.5em;
    margin-bottom: 20px;
}
.tips-form-row {
    display: flex;
    flex-wrap: wrap;
}
.tips-form-order .item {
    max-width: calc(33.33% - 30px);
    width: 100%;
    margin: 15px;
    text-align: center;
    font-size: 14px;
}
.tips-form-order .item img {
    margin-bottom: 20px;
}
@media (max-width: 540px) {
    .cab-price-benefits ul {
        padding: 0 10px;
        max-width: 100%;
        margin: 0;
    }
    .cab-price-benefits ul:first-child {
        margin-top: 8px;
        padding-top: 14px;
        border-radius: 8px 8px 0 0;
    }
    .cab-price-benefits ul:last-child {
        margin-bottom: 14px;
        padding-bottom: 14px;
        border-radius: 0 0 8px 8px;
    }
    .cab-price-benefits ul:last-child li {
        margin-bottom: 0;
    }
    .cab-price-benefits-sum {
        order: -1;
        width: 100%;
    }
    .cab-price-benefits .cab-price-benefits-sum {
        max-width: 100%;
        margin: 10px 0 4px;
    }
    .tips-form-order .item {
        max-width: 100%;
    }
    .step-row .step {
        max-width: calc(33.33% - 14px);
        margin: 7px;
    }
    .step-row-btn {
        display: flex;
    }
}

/* Silkpay payment buttons  */
.paybutton_silkpay_alipay, .paybutton_silkpay_unionpay, .paybutton_silkpay_wechat{
    padding:2px;
    border:2px solid transparent;
    display:inline-block;
}

.paybutton_silkpay_alipay:hover, .paybutton_silkpay_unionpay:hover, .paybutton_silkpay_wechat:hover{
    cursor: pointer;
    border: 2px solid #4d24aa;
    padding: 2px;
    transition: background-color .2s ease-out 100ms;
    background-color: rgb(245 247 255);
}

.green-btn {
    background-color: green;
}
.gray-btn {
    background-color: gray;
}
